.c-input {
    width: 90px;
    height: 35px;
    border: 1px solid #9A9A9A;
    background: #F8F8F8;
    border-radius: 35px;
}

.c1-input {
    width: 633px;
    max-width: 100%;
    height: 40px;
    border-radius: 4px;
    color: #495057!important;

    &-white {
        // border: 1px solid #9A9A9A;
        color: #9A9A9A;
    }

    &-dark {
        border: 1px solid #4B70FF;
        font-size: 16px;
        font-weight: bold;
        color: #4B70FF !important;

        &::placeholder {
            color: #4B70FF;
        }

        &:-ms-input-placeholder {
            color: #4B70FF;
        }

        &::-ms-input-placeholder {
            color: #4B70FF;
        }
    }
}

.c2-input {
    width: 100%;
    max-width: 100%;
    // min-width: 100;
    height: 40px;
    border-radius: 4px;

    &-white {
        // border: 1px solid #9A9A9A;
        color: #9A9A9A;
    }

    &-dark {
        border: 1px solid #4B70FF;
        font-size: 16px;
        font-weight: bold;
        color: #4B70FF !important;

        &::placeholder {
            color: #4B70FF;
        }

        &:-ms-input-placeholder {
            color: #4B70FF;
        }

        &::-ms-input-placeholder {
            color: #4B70FF;
        }
    }
}

.c3-input {
    max-width: 100%;
    height: 40px;
    border-radius: 4px;

    &-white {
        // border: 1px solid #9A9A9A;
        // color: #9A9A9A;
    }

    &-dark {
        border: 1px solid #4B70FF;
        font-size: 16px;
        font-weight: bold;
        color: #4B70FF !important;

        &::placeholder {
            color: #4B70FF;
        }

        &:-ms-input-placeholder {
            color: #4B70FF;
        }

        &::-ms-input-placeholder {
            color: #4B70FF;
        }
    }
}

.c4-input {
    max-width: 100%;
    height: 53px;
    width: 580px;
    border-radius: 4px;
    font-size: 16px;
    text-align: center;
    border-color: #4B70FF;


    &::placeholder {
        color: #B1B1B1;
        font-weight: lighter;
    }

    &:-ms-input-placeholder {
        color: #B1B1B1;
        font-weight: lighter;
    }

    &::-ms-input-placeholder {
        color: #B1B1B1;
        font-weight: lighter;
    }

    // &-dark {
    //     border-color: #4B70FF;

    //     &::placeholder {
    //         color: #4B70FF;
    //     }

    //     &:-ms-input-placeholder {
    //         color: #4B70FF;
    //     }

    //     &::-ms-input-placeholder {
    //         color: #4B70FF;
    //     }
    // }
}

.c5-input {
    max-width: 100%;
    height: 53px;
    width: 467px;
    border-radius: 4px;
    font-size: 16px;
    border-color: #878787;


    &::placeholder {
        color: #BCBCBC;
        font-weight: lighter;
    }

    &:-ms-input-placeholder {
        color: #BCBCBC;
        font-weight: lighter;
    }

    &::-ms-input-placeholder {
        color: #BCBCBC;
        font-weight: lighter;
    }

    // &-dark {
    //     border-color: #4B70FF;

    //     &::placeholder {
    //         color: #4B70FF;
    //     }

    //     &:-ms-input-placeholder {
    //         color: #4B70FF;
    //     }

    //     &::-ms-input-placeholder {
    //         color: #4B70FF;
    //     }
    // }
}

.c6-input {
    max-width: 100%;
    height: 53px;
    width: 580px;
    border-radius: 4px;
    font-size: 16px;
    border-color: #4B70FF;


    &::placeholder {
        color: #B1B1B1;
        font-weight: lighter;
    }

    &:-ms-input-placeholder {
        color: #B1B1B1;
        font-weight: lighter;
    }

    &::-ms-input-placeholder {
        color: #B1B1B1;
        font-weight: lighter;
    }

    // &-dark {
    //     border-color: #4B70FF;

    //     &::placeholder {
    //         color: #4B70FF;
    //     }

    //     &:-ms-input-placeholder {
    //         color: #4B70FF;
    //     }

    //     &::-ms-input-placeholder {
    //         color: #4B70FF;
    //     }
    // }
}


.c7-input {
    position: relative;

    &-value {
        border-radius: 0;
        height: 44px;
        min-width: 254px;
        border-color: #B7B7B7;
    }

    &-icon {
        position: absolute;
        top: calc(50% - 11.5px);
        right: 11.5px;
        pointer-events: none;
    }
}

.c8-input {
    background: #FFFFFF;
    border-radius: 5px;
    border:1px solid #D2D2D2;
    // width: 50px;
    height: 30px;
}

.c9-input {
    background: #F5F5F5;
    border-radius: 300px;
    width: 140px;
    height: 40px;
    
    // border: 1px solid #6B6B6B;
    &-dark {
        background: #4B70FF;
        color: white;
        border:1px solid #4B70FF;
    }
}